@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

header#t3-header {
	padding-top: 0;
}

header#t3-header div.logo-image {
	text-align: center;
}

nav#t3-mainnav {
	border-top: 1px solid #000000;
	border-bottom: none;
	background: #003e77;
}

nav#t3-mainnav div.t3-navbar {
	border-bottom: none;
}

nav#t3-mainnav span.menu-text {
	display: none;
}

nav#t3-mainnav ul.level0 {
	float: right;
}

nav#t3-mainnav ul.level0 li a {
	font-size: 16px;
	color: #ffffff;
	background: transparent none;
	padding-left: 8px;
	padding-right: 8px;
}

nav#t3-mainnav ul.level0 li span.separator {
	font-size: 16px;
	color: #ffffff;
	cursor: pointer;
}

nav#t3-mainnav ul.level0 li.current a {
	color: #ffffff;
	background: #003e77;
}

nav#t3-mainnav ul.level0 li.current a:hover {
	color: #ffffff;
	background: #003e77;
}

nav#t3-mainnav ul.level0 li a:hover {
	color: white;
	background: #055298;
}

nav#t3-mainnav ul.level1 {
	background: #003e77;
}

/*nav#t3-mainnav ul.level1 li a {
	color: #ffffff;
	background: #003e77;
}*/

nav#t3-mainnav ul.level1 li a: hover {
	color: #297cff;
	background: #003e77;
}

.nav > li > .separator {
	color: #ffffff !important;
	font-size: 16px;
}

.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li {
	color: #ffffff;
	font-size: 16px;
}

.t3-megamenu, .mega-dropdown-inner  {
	background: #003e77;
	padding-top: 0px !important;
}

/*.navbar-default .navbar-nav > .dropdown > a .caret {*/
nav#t3-mainnav ul.level0 li span.dropdown-toggle em.caret, nav#t3-mainnav ul.level0 li a.dropdown-toggle em.caret {
	border-top-color: #e79c19;
	border-bottom-color: #e79c19;
}

nav#t3-mainnav ul.level0 {
	position: relative;
	width: auto;
	display: table;
	margin: 0 auto;
	float: none;
}

/* MegaMenu settings */

nav#t3-mainnav ul.level0 li.dropdown.open {
	background-color: #055298;
}

nav#t3-mainnav ul.level0 div.dropdown-menu {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #055298;
	border-top: none;
}

nav#t3-mainnav ul.level0 div.dropdown-menu div.mega-dropdown-inner {
	background-color: #055298;
}

nav#t3-mainnav ul.level0 span.dropdown-header {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

nav#t3-mainnav ul.level0 li._mega-awards-grants a {
	font-weight: bold;
}
nav#t3-mainnav ul.level0 li ul.level1 a:hover {
	color: #e79c19;
}

nav#t3-mainnav ul.level0 li ul.level1 {
	background-color: #055298;
}

nav#t3-mainnav ul.level0 li ul.level1 li ul.level2 li a {
	background-color: #055298;
}

nav#t3-mainnav ul.level0 li.dropdown div.mega-dropdown-menu div.mega-dropdown-inner div.row:first-child {
	border-top: none;
}

nav#t3-mainnav ul.level0 li.dropdown div.mega-dropdown-menu div.mega-dropdown-inner div.row {
	border-top: 2px solid #e79c19;
}

nav#t3-mainnav ul.level0 li ul.level1 div.mega-dropdown-inner div.row {
	border-top: none !important;
}

div.t3-sl-8 div.t3-module {
	margin-bottom: 0;
}

div.t3-sl-8 div.t3-module h3 {
	margin-bottom: 0;
}

div.t3-sl-1 div.t3-module {
	margin-bottom: 0;
}

div.t3-sl-1 div.t3-spotlight-1>div {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

div.t3-sl-1 div.t3-spotlight-1>div {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

html.home div#t3-mainbody {
	padding-top: 0;
}

html.home div#t3-content {
	padding-top: 0;
}

/* General site settings */

a:focus {
	outline: none;
}

div.t3-sl {
	padding: 0;
}

.n2-ss-align{
	border-bottom: 3px solid #003e77;
}

a {
	color: #e79c19;
}

.sppb-btn-primary {
	background: #003e77;
	border-color: #003e77;
}

.sppb-btn-primary:hover {
	background: #003e77;
}

.sppb-divider {
	width: 100% !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

iframe#details_frame {
	border: none !important;
}

html.home div._mc-signup-home {
	/*min-height: 800px;*/
}

html.home div.custom_sign-up-form-home label {
	color: white;
	padding-top: 20px;
}

html.home div.custom_sign-up-form-home div.mc-field-group {
	text-align: left !important;
}

html.home div.custom_sign-up-form-home div#mc_embed_signup {
	margin-top: 20px;
}

html.home div.custom_sign-up-form-home input {
	width: 100%;
}

html.home div.custom_sign-up-form-home input.button {
	width: 150px;
	float: right;
}

div._video-row div.sppb-addon-video h5 {
	min-height: 40px;
}

div.t3-sl-8>div {
	
}

div.t3-sl-8 div.module_social {
	display: inline-block;
	float: right;
}

div.t3-sl-8 div.module_smart-search {
	display: inline-block;
	margin-top: 15px;
	width: 350px;
}

div.t3-sl-8 div.module_smart-search span.sb-icon-search {
	background: #e79c19;
	text-align: center !important; 
}


div.t3-sl-8 div.module_smart-search span.sb-icon-search::before {
	font-family: "FontAwesome";
	content: "\f002";
	color: white;
}

/*Events*/

div.eb-container .btn-default:hover {
	color: #ffffff;
	background-color: #e79c19;
	font-size: 14px;
}

div.eb-container .btn-default {
	color: black;
	background-color: #e6e6e6;
	font-size: 14px;
}

div.eb-container div#field_PTAMember div.col-md-9 {
	width: 100%;
}

/*DropFiles*/

.dropfiles-content-table.dropfiles-content .table-striped tbody > tr > td.essential > a.title {
	word-break: normal;
}

.dropfiles-content-table.dropfiles-content a {
	text-align: left;
}

div.dropfiles-container table td.essential:last-child {
	padding-right: 5px;
}

div.dropfiles-content-table.dropfiles-content span.ext.pdf {
	background: url('../images/pdf.png');
}

/*Accordian settings*/

.sppb-panel-modern>.sppb-panel-heading {
	color: #ffffff;
	background: #003e77;
}


/* Override Pagebuilder issues */

div#bfPage1 input[type="file"] {
	height: auto;
}


/* Nav Helper */

.t3-navhelper, ol.breadcrumb {
	background: #e79c19;
	color: #003e77;
	
}

.breadcrumb > .active {
	color: #003e77;
}

.breadcrumb a {
	color: #003e77;
}

/* Footer */

.t3-footer {
	background: #003e77;
	border: none;
}


.t3-footer p {
	color: #ffffff;
}

.t3-footnav {
	padding-top: 10px;
	padding-bottom: 10px;
	
}

footer#t3-footer div.t3-module {
	background: transparent none;
}

footer#t3-footer div.t3-module div.module-ct {
	background: transparent none;
}


/* Responsive fixes */

@media (max-width:1200px) {
	nav#t3-mainnav ul.level0 li a, nav#t3-mainnav ul.level0 li span.separator {
		font-size: 13px;
		padding-left: 8px;
		padding-right: 8px;
	}
	
	.com-baforms [class*="span"] {
		float: none;
	}
	
	section.article-content div.sppb-flipbox-back {
		padding: 5px;
	}
	
	section.article-content div.flip-box-inner h3 {
		font-size: 22px;
		margin-top: 0;
		margin-bottom: 3px;
	}
	
	section.article-content div.flip-box-inner p {
		font-size: 14px;
	}
	
	div.t3-sl-8 div.module_smart-search span.sb-icon-search {
		background: #e79c19;
		text-align: center !important;
	}
}

@media (max-width: 1024px) {

}

@media (max-width:990px) {
	nav#t3-mainnav {
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	
	div#t3-off-canvas {
		z-index: 1000;
		height: 100%;
	}
	
	div.t3-off-canvas ul.nav > li > a {
		padding-left: 5px;
		font-weight: bold;
	}
	
	div.t3-off-canvas ul li span.nav-header {
		padding-left: 5px;
		font-style: italic;
	}
	
	div.t3-off-canvas ul li ul.dropdown-menu > li > a {
		padding-left: 5px;
	}
	
	div.t3-off-canvas ul li ul.dropdown-menu li.dropdown-submenu span.nav-header {
		padding-left: 5px;
		font-style: italic;
	}
	
	div.t3-off-canvas ul li ul.dropdown-menu li.dropdown-submenu ul {
		padding-top: 10px;
		padding-left: 15px;
	}
	
	div.t3-sl-8 {
		padding-top: 50px;
		position: relative;
	}
	
	div.t3-sl-8 div {
		float: none;
	}
	
	nav#t3-mainnav div.menu-button {
		height: 50px;
		background: #003e77;
	}

	nav#t3-mainnav div.menu-button button {
		width: 50px;
		height: 50px;
		background: #3670a5;
		margin: 0;
	}

	nav#t3-mainnav span.menu-text {
		display: inline;
		color: white;
		padding-left: 15px;
	}
	
	footer#t3-footer div.t3-module {
		text-align: center !important;
	}

	footer#t3-footer div.t3-module p {
		text-align: center !important;
	}
}

@media (max-width:768px) {
   header#t3-header div.logo-image img {
		width: 100%;
   }
   
   .head-search h3, h4, span {
		text-align: center !important;
	}

	div.custom_donate-button {
		text-align: center;
	}
	
	div.custom_donate-button p {
		margin-bottom: 0;
	}
	
	.navbar {
		min-height: 0px !important;
	}

	.off-canvas-toggle {
		width: 100%;
		height: 40px;
		line-height: 40px;
		text-align: center;
	}

	div.t3-sl-1 img.slider-mobile-image {
		width: 100% !important;
		height: auto !important;
	}

	div.t3-sl-1 img.slider-mobile-image-small {
		width: 70% !important;
		height: auto !important;
	}
	
	div.t3-sl-8 div.sb-search {
		float: right !important;
		overflow: auto;
		width: 100%;
	}
	
	div.t3-sl-8 div.module_social {
		float: none !important;
		width: 100%;
	}
	
	div.t3-sl-8 div.module_social h4 {
		text-align: center;
	}
	
    .article-title, .article-header h1 {
    	text-align: center !important;
    }
    
	#sppb-addon-1569265164240 p, span {
		text-align: left !important;
	}
	
	#sppb-addon-1569265586924 .sppb-divider, #sppb-addon-1569265629175 .sppb-divider {
		width: 100% !important;
	}
	
	 #sppb-addon-1569265824992 img {
	 	margin-bottom: 20px !important;
	}
	
	#details_frame {
		min-height: 400px !important;
	}
	
	/*.ba-form .ba-btn-submit {
		margin-top: 100px;
	}*/

	button.off-canvas-toggle {
		margin-left: 0;
	}
	
	div.head-search div.custom div.pb-element-text h3, div.head-search div.custom div.pb-element-text h4 {
		text-align: center !important;
	}	
	

}
